package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned

Bug #1678580 reported by Padmaja S on 2017-04-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fontconfig (Ubuntu)
Undecided
Unassigned

Bug Description

I got the above message while am upgrading the ubuntu

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: fontconfig 2.11.94-0ubuntu1.1
ProcVersionSignature: Ubuntu 4.4.0-71.92-generic 4.4.49
Uname: Linux 4.4.0-71-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Sun Apr 2 13:11:28 2017
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-05-14 (322 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: fontconfig
Title: package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to xenial on 2017-04-02 (0 days ago)

Padmaja S (padmapravee) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers